<div class="container-fluid">
<table class="table table-striped">
    <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">Username</th>
      <th scope="col">Email</th>
      <th scope="col">Roles</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let d of  listUserInfos">
        <th scope="row">{{ d.id}}</th>
        <td>{{d.username}}</td>
        <td>{{d.email}}</td>
        <td> {{d.roles}}</td>
    </tr>
</tbody>
</table>

</div>
